html, body
{
	padding:0px;
	margin:0px;
	background:url(../images/bg-tile.jpg) top left;
	font-family:"Lucida Grande", "Lucida Sans";
	font-size:14px;
	color:#666666;
	
}

#wrap{
	background:url(../images/new-wrap.png) no-repeat  scroll 50%  bottom ;
	margin:0px auto;
	
	
	}

#wrap11{
		background:url(../images/wrap-mod.png) no-repeat  scroll 50%  bottom ;
		margin:0px auto;


		}
#container
{
	
	width:848px;
	margin:0px auto;
/*	border:#333 1px solid;
*/}
.c_lear
{
 clear:both;
}
img
{
	border:none;
	outline:none;
}
#nav
{
	background:url(../images/pg-nav.jpg) repeat-x bottom left;
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	margin:0px 0px 30px 0px;
	border-top:none;
	border-right:#333 1px solid;
	border-left:#333 1px solid;
	border-bottom:#333 1px solid;
	-moz-box-shadow:0px 1px 0px rgba(0,0,0,.3);
	-webkit-box-shadow:0px 1px 0px rgba(0,0,0,.3);
}

#nav ul, #nav ul li
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#nav ul li a
{
	display:block;
	margin:0px;
	color:#b5babd;
	height:30px;
	text-shadow: 0px 1px 0px #000;
	text-decoration:none;
	float:left;
	padding:14px 20px 0px 20px;
	width:100px;
	text-align:center;
	border-right:#252525 1px solid;
	
	
	font-size:14px;
}
#nav ul li a.chosen
{
	background:url(../images/bg-nav-sel2.png) repeat-x bottom left;
	

}


#nav ul li a.chosen1
{
	background:url(../images/bg-nav-sel2.png) repeat-x bottom left;
	border-left:none;
    -moz-border-radius:0px 0px 0px 8px;
	-webkit-border-bottom-left-radius:8px;

}

#nav ul li a:hover
{
    background:url(../images/nav-hov.jpg) repeat-x bottom left;
	border-left:none;

}




#nav ul li a:hover.chosen
{
    background:url(../images/bg-nav-sel2.png) repeat-x bottom left;
}

#nav ul li a:hover.chosen1
{
    background:url(../images/bg-nav-sel2.png) repeat-x bottom left;
	border-left:none;
	-moz-border-radius:0px 0px 0px 8px;
	-webkit-border-bottom-left-radius:8px;
}


/*#nav a
{
	
	color:#313131;
	
	text-shadow: 0px 1px 0px rgba(255,255,255,.6);
	text-decoration:none;
	/*float:left;display:block;height:36px;
	padding:5px 20px 0px 20px;
	width:100px;
	text-align:center;*
	border-right:#6c797f 1px solid;
	border-left:#bbb 1px solid;
	font-size:15px;
}*/


#wrapper1
{
    
    width:800px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;

}

#wrapper
{
    
    width:848px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;

}
#sidebar{
    float:left;
    position:relative;
    margin:-900px 0 0 800px; 
    width: 120px;

}

#header
{
	-moz-border-radius-topleft:8px;
	-webkit-border-top-left-radius:8px;
	-moz-border-radius-topright:8px;
	-webkit-border-top-right-radius:8px;
	background:url(../images/bg-top-bar.png) repeat-x bottom left  ;
	padding: 10px;
	border-top-left-radius: 8px !important;
	border-top-right-radius: 8px !important;
}

#header-new
{
	-moz-border-radius-topleft:8px;
	-webkit-border-top-left-radius:8px;
	-moz-border-radius-topright:8px;
	-webkit-border-top-right-radius:8px;
	background:url(../images/bg-top-bar2.png) repeat-x bottom left ;
	padding: 10px;
	border-top-left-radius: 8px !important;
	border-top-right-radius: 8px !important;
}
#header-new p
{
	margin:0px;
	padding:0px;
	
	/*color:#7d8184;
	color:rbga(125,129,32);*/
}

#header p
{
	margin:0px;
	padding:0px;
	
	/*color:#7d8184;
	color:rbga(125,129,32);*/
}

.txt
{
	font-size:12px;
	color:#969a9d;
}
.title
{
	font-size:15px;
	color:#7d8184;
}
.title1
{
	font-size:16px;
	/*color:#636a6f;*/
	color:rgba(99,106,111,1);
	
}
.title2
{
	font-size:14px;
	color:#969a9d;
}

.line
{
	background:#FFFFFF;
	height:2px;
}
sup
{
	font-size:10px;
}


#section1{
	background: url(../images/big-pic1.jpg) no-repeat;
	width:750px;
	height:1060px;

}


#section2{
	background:#f5f5f5 url(../images/forme_2.jpg) no-repeat right;
	width:750px;
	height:191px;
	margin:-20px 0 0 0;
}

#section3{
	background:#f5f5f5 url(../images/forme_3.jpg) no-repeat right;
	width:750px;
	height:193px;	
}

#section4{
	background:#f5f5f5 url(../images/forme_4.jpg) no-repeat left;
	width:750px;
	height:158px;	
}

#section5{
	background:#f5f5f5 url(../images/forme_5.jpg) no-repeat left;
	width:750px;
	height:130px;	
}


#placeholder{
    height:500px;
}


.sec1
{
	color:#727679;
	padding: 2px 40px 0px 20px;
	background:#f5f5f5;
	/*background:-webkit-gradient(linear,left bottom,left top,color-stop(0.17, rgb(233,233,233)),color-stop(1, rgb(255,255,255)));
	background:-moz-linear-gradient(center bottom, rgb(233,233,233) 17%,rgb(255,255,255) 100%);*/
	line-height:26px;
	text-align:justify;
	font-size:14px;
	
}


.sec10
{
	color:#727679;
	padding: 2px 20px 0px 20px;
	background:#f5f5f5;
	/*background:-webkit-gradient(linear,left bottom,left top,color-stop(0.17, rgb(233,233,233)),color-stop(1, rgb(255,255,255)));
	background:-moz-linear-gradient(center bottom, rgb(233,233,233) 17%,rgb(255,255,255) 100%);*/
	line-height:26px;
	text-align:justify;
	font-size:14px;
	
}



.sec2
{
	min-height:300px;
	color:#727679;
	padding: 150px 40px 20px 40px;
	background:#f5f5f5;
	/*background:-webkit-gradient(linear,left bottom,left top,color-stop(0.17, rgb(233,233,233)),color-stop(1, rgb(255,255,255)));
	background:-moz-linear-gradient(center bottom, rgb(233,233,233) 17%,rgb(255,255,255) 100%);*/
	line-height:26px;
	text-align:justify;
	font-size:14px;
	
}

.sec11
{
	color:#727679;
	padding: 20px 40px 20px 40px;
	background:#f5f5f5;
	/*background:-webkit-gradient(linear,left bottom,left top,color-stop(0.17, rgb(233,233,233)),color-stop(1, rgb(255,255,255)));
	background:-moz-linear-gradient(center bottom, rgb(233,233,233) 17%,rgb(255,255,255) 100%);*/
	line-height:0px;
	text-align:justify;
	font-size:14px;
	
}

.sec1lt
{
	font-size:12px;
	line-height:20px;
	width:700px;
	padding :0px 0px 20px 30px;
	float:left;
	
}
.sec1rt
{
	width:360px;
	margin:0px 0px 0px 20px;
	float:right;
}
#btmPanel
{
	background:url(../images/bg_btmPanel.jpg) repeat-x top left;
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-left-radius:8px !important;
	border-bottom-right-radius:8px !important;
	height:57px;
}


.video
{
	cursor:pointer;
	/*-moz-border-radius:8px;
	-webkit-border-radius:8px;*/
	height:460px;
}

#footer
{
	margin:0px 0 0 0;
	color:#515557;
	text-align:center;
	text-shadow: 1px 1px 0 #252525;
	margin-top:10px;

}
#s4
{
	margin-bottom:20px;
	min-height:700px;
}
#nav1{
width:705px;
float:left;
margin:10px auto;
text-align:center;
}
.nav1 { margin: 5px auto ; }
#nav1 a { margin: 0 5px; padding: 3px 5px;  text-decoration: none; background:url(../images/opencircle.png) no-repeat top left; }
#nav1 a.activeSlide { /*background: #ea0;*/ background:url(../images/graycircle.png) no-repeat top left; }
#nav1 a:focus { outline: none; }
.features
{
    margin:0 0 0 50px;
    width:700px;
  height:830px;
  
}

.features-live
{
  height: 700px;
  
}
#prev2,#next2
{
float:left;
}


}
/********** stories ***************/

.comment
{   
    
	
}
.com_lt
{
	width:140px;
	float:left;
	margin:0px 20px 0px 0px;
	color:#878b8e;
	font-size:12px;
}

.com_rt
{
	font-size:14px;
	width:550px;
	float:left;
	margin:0px 0px 0px 0px;
	color:#818689;
}
.com_head
{
	margin:0px;
	font-size:22px;
	color:#87afcd;
}
.comlinks
{
	font-size:10px;
	color:#d0987a;
}
.com_link
{
	text-decoration:none;
	color:#d0987a;
}
.com_linkchosen
{
	color:#bd4a2a;
	text-decoration:underline;
	
}

.commentform h2
{
	color:#878b8e;
	font-weight:normal;
	font-size:18px;
}

.commentform input
{
	width:303px;
	height:25px;
	background:#FFFFFF;
	border:#CCCCCC 1px solid;
}
 .commentform textarea
{
	width:450px;
	height:150px;
	background:#FFFFFF;
	border:#CCCCCC 1px solid;
}
.commentform input.submit
{
	height:25px;
	width:90px;
	background:#e6e6e6;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border:#b4b7b9 1px solid;
	font-size:14px;
	color:#44474a;
	text-shadow: 0px 1px 0px rgba(255,255,255,.4);
	margin:10px 0 0 0;
}

#links-navi{
font-size:12px;
margin:0 0 0px 650px;
padding:0 0 20px 0px;

}

#links-navi a{

text-decoration:none;

}
/********** live ***************/
#live-wrap
{
	width:808px;
	height: 750px;
	color:#727679;
	padding: 20px 20px 20px 20px;
	background:#f5f5f5;
	/*background:-webkit-gradient(linear,left bottom,left top,color-stop(0.17, rgb(233,233,233)),color-stop(1, rgb(255,255,255)));
	background:-moz-linear-gradient(center bottom, rgb(233,233,233) 17%,rgb(255,255,255) 100%);*/
	line-height:26px;
	text-align:justify;
	font-size:14px;
	border-bottom:#CCCCCC 1px solid;
	margin: 0 auto;
}	

.live-sec
{
	width:700px;
	margin: 20px 0 50px 70px;
	/*background:-webkit-gradient(linear,left bottom,left top,color-stop(0.17, rgb(233,233,233)),color-stop(1, rgb(255,255,255)));
	background:-moz-linear-gradient(center bottom, rgb(233,233,233) 17%,rgb(255,255,255) 100%);*/
	line-height:26px;
	text-align:justify;
	font-size:14px;
	
	
	
}


#live-sec-music
{
	width:700px;
	margin: 20px 0 50px 70px;
	/*background:-webkit-gradient(linear,left bottom,left top,color-stop(0.17, rgb(233,233,233)),color-stop(1, rgb(255,255,255)));
	background:-moz-linear-gradient(center bottom, rgb(233,233,233) 17%,rgb(255,255,255) 100%);*/
	line-height:26px;
	text-align:justify;
	font-size:14px;
	
	
	
}


.live-sec1
{
	width:640px;
	margin: 0px 0 50px 120px;
	/*background:-webkit-gradient(linear,left bottom,left top,color-stop(0.17, rgb(233,233,233)),color-stop(1, rgb(255,255,255)));
	background:-moz-linear-gradient(center bottom, rgb(233,233,233) 17%,rgb(255,255,255) 100%);*/
	line-height:26px;
	text-align:justify;
	font-size:14px;
	
	
	
}


#live-sec-l
{	
	
	border-top:#CCCCCC 1px solid;	
	width:360px;
	height:320px;
	margin:0px 0px 0px 40px;
	float:left;
	border-bottom:#CCCCCC 1px solid;	
}

#live-sec-r
{	
	
	border-top:#CCCCCC 1px solid;	
	width:360px;
	height:320px;
	margin:0px 0px 0px 0px;
	float:left;
	border-bottom:#CCCCCC 1px solid;	
}

h3{
	font-family:"Lucida Grande", "Lucida Sans";
	font-size:11px;
	color:#97bbd5;
	
	}


#like{
	padding:20px 0 0 400px ;
	margin:0px 0 0 0px;	
	
}



/********** Sidebar ***************/

#sidebar{
background:url(../images/sidebar-bg-new.png) no-repeat; 
    float:left;
    position:relative;
    margin:-960px 0 0 820px; 
    width: 180px;
    height:700px;

}


#sidebar #badge1{
width: 90px;
float:left;

}

#sidebar #badge2{
margin:20px 0 20px 0 ;
width: 90px;
float:right;

}





#sidebar #reviews ul {
width:180px;

list-style-type:none;
font-size:12px;
float:left;

}

#sidebar #reviews ul li{

padding:0px 0px 20px 0px;
list-style-type:none;
font-size:11px;

}

#reviews ul li a
{
	display:block;
	margin:0px;
	color:#4a6471;
	height:30px;
	text-shadow: 0px 1px 0px #1e2325;
	text-decoration:none;
	float:left;
	padding:5px 20px 0px 20px;
	width:160px;
	text-align:left;
	font-size:10px;
}

#reviews ul li a:hover{
	text-decoration:underline;
}

.privacypolicy{
	text-decoration:none;
	border:none;
	outline:none; 
	color:#666; 
	cursor:pointer;
	
}

.privacypolicy:hover{
	text-decoration:none;
	border:none;
	outline:none; 
	color:#666; 
	cursor:pointer;
	
}
/*
.FooterAppStore{
	position:absolute;
	top:0px;
	right:10px;
}


.FooterFacebook{
	position:absolute;
	top:0px;
	right:250px;
	
}


.FooterTwitter{
	position:absolute;
	top:0px;
	right:200px;
}
*/
.FooterAppStore{
	position:absolute;
	top:0px;
	left:380px;
}

.FooterFacebook{
	position:absolute;
	top:0px;
	right:60px;
	
}


.FooterTwitter{
	position:absolute;
	top:0px;
	right:10px;
}

/* Styles for overlay */

.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

#downloadOverlayContainer{
    min-height: 400px;
	height:auto;
    float:left;
    width: 800px;
	background-color:#F0F0F0;
	position:fixed;
	margin:auto;
	top:120px;
	left:0px;
	right:0px;
	display:none;
	z-index:1003;
	border-radius:7px;
	border:3px solid #CCCCCC;
	overflow:visible !important;
}


.downloadOverlayClose{
	cursor: pointer;
    height: 58px;
    position: absolute;
    right: -23px;
    top: -23px;
    width: 58px;
	z-index:9999;	
}


#downloadOverlayIntroduction{
	float:left;
	width:100%;
	min-height:232px;
	height:auto;
	background-image:url(../images/download-top-seperator.png);
	background-position:bottom;	
	background-repeat:no-repeat;
}

#downloadOverlayContent{
	float:left;
	width:100%;
	min-height:141px;
	height:auto;
	background-image:url(../images/download-top-seperator.png);
	background-position:bottom;	
	background-repeat:no-repeat;	
}

#downloadOverlayIntroduction p{
	color: #838383;
    font-family: "Lucida Grande","Lucida Sans";
    font-size: 15px;
    line-height: 13px;
    padding-left: 100px;
    text-align: center;
    width: 595px;
}

#downloadOverlayIntroduction a{
	float:left;
	margin-left:248px;
	margin-top:25px;	
}



.downloadThankYou{
	color:#838383;
	text-align:center;
	line-height:none !important;
	font-size: 18px !important;
    padding-top: 14px !important;
}


.downloadOverlayFooter{
	float:left;	
	width:100%;
	height:auto;
	text-align:center;
	padding-bottom:24px;
}

.downloadOverlayFooter p{
	text-align:center;
	font-family:"Lucida Grande","Lucida Sans";
	font-size:15px;
	line-height:14px;
	color:#838383;
}

.downloadOverlayFooter a{
	margin-top:5px;	
}

.subscribeVoilaMail{
	float:left !important;
	clear:both !important;
	position:relative;
}

.subscribeVoilaMail input{
	float:left;
	font-family:"Lucida Grande","Lucida Sans";
	width:209px !important;
	height: 35px !important;
	padding:0px;
	padding-left: 15px;
	padding-right:15px;	
	margin-left:243px;
	margin-top:11px;
}

.subscribeVoilaMail .mc-embedded-subscribe{
	float:left !important;	
	font-family:"Lucida Grande","Lucida Sans";
	width:74px !important;
	margin-left:212px;
	height: 37px !important;
	position:relative !important;
	padding:0px !important;
	font-size:13px !important;
	font-weight:normal !important;
	text-align:center !important;
	border:1px solid #bfbfbf;
}

.subscribeVoilaMail .mc-embedded-subscribe:hover{
	background-color:#66c46f;
}

#downloadNotAllowed{
	position:fixed;
	margin:auto;
	top:160px;
	left:0px;
	right:0px;
	display:none;
	float:left;
	height:auto;
	width:800px;	
	z-index:1003;
	border-radius:7px;
	border:3px solid #CCCCCC;
	overflow:visible !important;
	background-color:#F0F0F0 !important;
}

#downloadNotAllowed p{
	color:#838383;
	font-family:"Lucida Grande","Lucida Sans" !important;
	font-size:16px;
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;	
}

#downloadIntroHeader{
	float:left;
	width:100%;
	height:102px;
	background:url(../images/download-bottom-seperator.png);
	background-repeat:no-repeat;
	background-position:bottom;	
	margin-bottom:14px;
}

#downloadPageEducation{
	float:left;
	height:145px;
	width:100%;
	text-align:center;	
}

.mce-EMAIL{
	position:absolute;
	top:0px;
	bottom:0px;
	margin:auto;
	width:255px;
	height:36px;
	border:1px solid #bfbfbf;
	padding-left:15px;
	color:#828282;
	font-size:15px;
	font-family:"Lucida Grande","Lucida Sans";
}


.mce-EMAIL:focus {
	outline:none;
}

.mc-embedded-subscribe{
	position:absolute;
	top:0px;
	bottom:0px;
	left:272px;
	margin:auto;
	width:128px;
	height:40px;
	color:#fff;
	font-size:16px;
	font-family:"Lucida Grande","Lucida Sans";
	font-weight:bold;
	background-color:#7ecf85;
	cursor:pointer;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-align:center !important;
	text-indent:-9999;
}

.mc-embedded-subscribe:hover{
	background-color:#66c46f;
}


#voilaIntroductionHeader{
	font-size:18px !important;	
	padding-top:15px;
}

#ultimateVoilaText{
	margin-top:30px;
	margin-bottom:30px;	
}

/* Styles for overlay */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
#shadowFix{
	margin : -1px 0 0 5px !important;
}
}